subnet <adresse-de-reseau> netmask <masque-de-reseau> {
   range <premiere-IP-disponible> <derniere-IP-disponible>;
   option tftp-server-name "tftp://<IP-du-serveur-FTP>";
   option routers 10.255.255.254;  # IP inexistante mais les tels veulent cette info
}
